@charset "UTF-8";

#menu	{
	height:600px;
	}


/* main_contents
------------------------------------------------------ */
#main_contents {
	width:540px;
	float:left;
	}

/* right_side
------------------------------------------------------ */
#right_side {
	width:210px;
	float:right;
	}

/* トップページは３段組 */

/* 明和会banner
------------------------------------------------------ */
.banner {
	margin:1em 0;
	}

.gyouji	{
	width:185px;
	padding:5px;
	border: solid 2px #3333ff;
	}

.iframe_container {
      width:500px;
      height:600px;
      overflow:auto;
      -webkit-overflow-scrolling:touch;
      display: inline-block;
      margin: 10px;
      border-top:solid 2px #696969;
      border-left:solid 2px #696969;
      border-right:solid 2px #E3E3E3;
      border-bottom:solid 2px #E3E3E3;
	}
.ifrm {
      width:100%;
      height:100%;
      border:none;
      display:block;
	}

h3	{
	 margin-bottom:20px;
	}
div.left2em{
	margin-left:2em;
	}	

div.box {
	width:420px;
	margin-left:3em;
	}


